## debian-edu 0.771

=== debian/changelog ===
debian-edu (0.771) unstable; urgency=medium

  * Joey Hess
    - Rebuild against current testing, amaya-gtk and amaya-lesstif are no
      longer available.
    - Medium urgency upload to perhaps get into testing this time.

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Jun 2004 13:18:54 -0400

debian-edu (0.770) unstable; urgency=low

  * Petter Reinholdtsen
    - Add Joey Hess as uploader.
  * Joey Hess
    - lrrd has been renamed to munin, add | munin and | munin-node
      as appropriate for sarge.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 May 2004 22:10:23 +0200

debian-edu (0.769) unstable; urgency=low

  * Joey Hess
    - gen-control: Use | between alternates in generated control file
      if the alternates are both available.
    - Depend on discover | discover1, for sarge's discover transition.
  * Rene Engelhard
    - fix myspell package naming and add some extra openoffice.org-help-*
      and myspell-* packages to the workstation task where we already have
      corresponding myspell-* or openoffice.org-l10n-* packages in it
    - fix myspell package naming (no openoffice.org-spellcheck-*;
      remove openoffice.org-spellcheck alternative, too) (Closes: #241373)

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 15:03:20 -0400

debian-edu (0.768) unstable; urgency=low

  * Rune Nordbe Skillingstad
    - Depend on bind9 instead of bind8 in main-server task.
  * Marius Kotsbak
    - Added "pnm2ppa" to the networked task, as it is needed for HP
      Deskjet 720C.  Solves Skolelinux bug #470.
  * Finn-Arne Johansen
    - Depend on dhcp3-server instead of dhcp in main-server task.
  * Ragnar Wisloff
    - Added ncs to main server tasks
  * Petter Reinholdtsen
    - Add kde-i18n-el (Greek) KDE translation to workstation task.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Mar 2004 22:35:31 +0100

debian-edu (0.767) unstable; urgency=low

  * Petter Reinholdtsen
    - No need to depend directly on xfree86-common, as it is a
      dependency on several other packages.
    - Add dependency on isag and smartsuite|smartmontools (common).
    - Add dependency on apmd (laptop).
    - Change priorities from optional to extra, to match the archive
      override file.
  * Bart Cornelis
    - Changed maintainer address to debian-edu@l.d.o to reflect merging
      of lists.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Feb 2004 10:07:55 +0100

debian-edu (0.766) unstable; urgency=low

  * Petter Reinholdtsen
    - Drop direct dependency on hwinfo, as it is pulled in by kudzu.
    - Drop dependency on obsolete packages kdebase-crypto,
      kdelibs3-cups, kio-fish, kdebase-doc and cupsys-pstoraster.
    - Drop dependency on mrproject in workstation and standalone-extra,
      as this package is now called planner.
    - Rebuilt meta-packages with info about the current packages in testing.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Feb 2004 10:11:54 +0100

debian-edu (0.765) unstable; urgency=low

  * Petter Reinholdtsen
    - Change version number to 0.765 to make sure the version in the
      Debian archive is larger than the version number used in
      Skolelinux (0.764.skolelinux.#).
    - Forgot to change the priority of the laptop and networked task.
      Change them to use priority 'extra' to match the override file.
    -  Handle both old and package names (ie in Woody and Sarge/Sid):
      o education-mathematics:
        * xeuklides      -> "xeuklides | xeukleides"
      o education-desktop-gnome:
        * gwget          -> "gwget | gwget2"
      o education-workstation / education-standalone:
        * kde-i18n-no    -> "kde-i18n-no | kde-i18n-nb"
        * kde-i18n-nony  -> "kde-i18n-nony | kde-i18n-nn"
      o education-workstation / education-standalone-extras:
        * "keuklid,kgeo" -> "keuklid | kgeo"
      o education-standalone:
        * xmmsarts       -> "xmmsarts | xmms-arts"
        * libvorbis0     -> "libvorbis0 | libvorbis0a"
      o education-workstation:
        * openoffice.org-spellcheck-de-de ->
            "openoffice.org-spellcheck-de-de | myspell-de-de"
        * openoffice.org-spellcheck-es ->
            "openoffice.org-spellcheck-es | myspell-es"
    - Moved all packages which are missing on some archs from depends
      to recommends: dmidecode, grub, kudzu, nictools-nopci,
      nictools-pci, pcmcia-cs, read-edid, webmin-grub, wine,
      winesetuptk, wine-utils. (Closes: #228304)
    - Depend on 'webmin-ldap-skolelinux | webmin-ldap-user-simple' to
      find the new user admin GUI.
    - Drop dependency on xlib6g, as it should be pulled in by the
      packages that need it.
    - Drop direct dependency on discover-data, as it is pulled in by
      discover.
  * Andreas Schuldei
    - add andreas to Uploaders in control.stub

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 Jan 2004 15:15:11 +0100

debian-edu (0.14) unstable; urgency=low

  * Change gen-control to allow all tasks to depend on other tasks,
    independent of the loading order.
  * Modify gen-control to process Priority headers as well.
  * Change priorities to match override file. Make default priority
    'optional', and change priority of tasks common, main-server,
    standalone, standalone-extras, thin-client-server and workstation
    to 'extra'.
  * Include kpercentage and kalzium in workstation and
    standalone-extras tasks if available (change Ignore to Depends).
  * Include webmin-cfengine and webmin-webalizer in main-server task
    if present.
  * Drop nparted from common task, as it is dropped for sid and sarge.
  * Add nullidentd to common task, to make sure we have some IDENT
    implementation available.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 12 Jan 2004 00:49:55 +0100

debian-edu (0.13) unstable; urgency=low

  * Avoid duplicates in list of missing packages, and place the
    missing packages on the suggests list instead.
  * Tell gen-control script to ignore the locally installed packages.

