=== debian/control ===
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Raphael Hertzog <hertzog@debian.org>, Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: education-astronomy
Architecture: all
Depends: celestia, gstar, kstars, spacechart, starplot, stars, sunclock, xplanet, xplanet-images, xtide, xtide-data
Suggests: stellarium, xephem
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: all
Depends: chemtool, gperiodic, kalzium, rasmol
Recommends: lum, mek, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: all
Depends: apt-listchanges, arping, bc, cfengine, cfengine-doc, cron-apt, debian-edu-config, debian-edu-install, devfsd, discover | discover1, eject, emacs21, etherwake, ethtool, ext2resize, finger, gawk, grub-doc, hdparm, host, hwdata, isag, kernel-package, less, libncurses5-dev, libwww-perl, lvm10, man-db, manpages, mdetect, mtools, ncftp, ng-utils, nmap, nscd, nullidentd, recover, reportbug, smartmontools, ssh, strace, sysutils, tcpdump, tcptraceroute, traceroute, vim, wget, xdebconfigurator
Suggests: chkconfig, locale-config-skolelinux, qtcups, smartsuite
Recommends: dmidecode, grub, kudzu, nictools-nopci, nictools-pci, read-edid
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: all
Depends: abiword, bluefish, gnumeric
Suggests: amaya-gtk, gwget, gwget2
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: all
Depends: koffice, koffice-doc-html
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: all
Depends: mgp, ted, texmacs
Suggests: amaya-lesstif, lyx
Description: DebianEdu desktop applications (non-GNOME, non-KDE)
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-electronics
Architecture: all
Depends: electric, ksimus, ksimus-boolean, ksimus-datarecorder, ksimus-floatingpoint, oregano, pcb, vipec, xcircuit
Description: DebianEdu electronics related applications
 This metapackage depends on various applications that can be used to
 teach electronics.

Package: education-geography
Architecture: all
Suggests: grass
Description: DebianEdu applications for geography
 This metapackage depends on various applications that can be used
 to teach geography.

Package: education-graphics
Architecture: all
Depends: dia-gnome, gimp1.2, panorama, qcad, sketch, tgif, xaos, xfig, xpaint
Suggests: blender, kontour
Description: DebianEdu graphics related applications
 This metapackage depends on various applications that can be used to
 teach graphics and pictural art.

Package: education-language
Architecture: all
Depends: aspell, dict, gnome-utils, i2e, khangman, kiten, klettres, kmessedwords, ktouch, kverbos, kvoctrain, lletters, tipptrainer, trans-de-en, tuxtype, typespeed, wordnet, wordtrans-data, wordtrans-kde
Suggests: wordtrans-console
Recommends: festival, hanzim
Description: DebianEdu language related educational applications
 This metapackage depends on various applications that can be used to
 teach a (foreign) language. It includes some typing applications.

Package: education-laptop
Architecture: all
Depends: apmd, education-standalone, murasaki
Recommends: pcmcia-cs
Description: DebianEdu laptop packages.
 A metapackage containing dependencies for packages required on all
 laptop installations in the DebianEdu custom Debian distribution.

Package: education-logic-games
Architecture: all
Depends: cgoban, gnome-games, gnuchess, gnugo, gtans, ksokoban, xboard, xjig, xsok
Suggests: crafty
Description: DebianEdu logic games
 This metapackage depends on various logic games that can be used to
 teach logic to children.

Package: education-main-server
Architecture: all
Depends: apache, apache-doc, bind9, bind9-doc, calamaris, chastity-list, courier-imap-ssl, courier-ldap, dhcp3-server, dlint, dnswalk, dsh, education-networked, makepasswd, munin, nfs-kernel-server, nslint, ntp-refclock, openssl, samba, samba-doc, slapd, slbackup, squid, squidguard, ssh, tdb-tools, webalizer, webmin, webmin-apache, webmin-bind, webmin-cfengine, webmin-core, webmin-dhcpd, webmin-exports, webmin-inetd, webmin-ldap-user-simple, webmin-lvm, webmin-quota, webmin-samba, webmin-slbackup, webmin-software, webmin-squid, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
Suggests: lrrd-server, lynx-ssl, ncs, webmin-cupsadmin-skolelinux, webmin-ldap-netgroups, webmin-ldap-skolelinux, webmin-raid
Recommends: webmin-grub
Description: DebianEdu Main Server packages.
 A metapackage containing dependencies for packages required on all
 main server installations in the DebianEdu custom Debian distribution.

Package: education-mathematics
Architecture: all
Depends: drgenius, geg, gnuplot, grace, kgeo, kmplot, kpercentage, kseg, mathwar, maxima, octave, pari-gp, xabacus, xaos, xeukleides, yacas
Suggests: magicsquare, scilab, xarith, xeuklides
Description: DebianEdu mathematical applications
 This metapackage depends on various applications that can be used to
 teach mathematics, geometry, and statistics.

Package: education-misc
Architecture: all
Depends: flashkard, gcompris, keduca, tilp, visualos
Suggests: ggradebook
Description: DebianEdu miscellaneous applications for education
 This metapackage depends on miscellaneous applications that can be useful
 for teaching purpose.

Package: education-music
Architecture: all
Depends: brahms, denemo, festival, gtick, lilypond, rosegarden, solfege, xmms
Description: DebianEdu music and sound applications
 This metapackage depends on various applications that can be used to
 teach music.

Package: education-networked
Architecture: all
Depends: autofs-ldap, cupsomatic-ppd, cupsys, education-common, fam, libnss-ldap, libpam-ldap, munin-node, nfs-common, ntp, ntp-doc, ntpdate, pnm2ppa
Suggests: libldap2-tls, lrrd-client
Description: DebianEdu networked packages
 A metapackage containing dependencies for packages required on all
 networked installations (workstation and main-server, but not
 standalone) in the DebianEdu custom Debian distribution.

Package: education-physics
Architecture: all
Suggests: lum, mek, xem, xoscope
Description: DebianEdu physics related applications
 This metapackage depends on various applications that can be used to
 teach physics.

Package: education-services
Architecture: all
Depends: dansguardian
Suggests: wims
Description: DebianEdu services for educational institutions
 This metapackage depends on several applications providing useful
 infrastructure and services in an educational context: 
 e-learning services, online documentation repository,
 web content filter...

Package: education-standalone
Architecture: all
Depends: aptitude, ark, autoconf, cupsys-bsd, cupsys-client, cupsys-driver-gimpprint, cvs, ddd, education-common, g++, gaim, gcc, gdb, gnomemeeting, gnupg, gnupg-doc, gsfonts-x11, gzip, ifplugd, kcalc, kcharselect, kcron, kde-i18n-da, kde-i18n-de, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-nb, kde-i18n-nn, kde-i18n-se, kdebase, kdepasswd, kdf, kdict, kdm, kedit, kfind, kfloppy, kghostview, kmail, kmix, knode, knotes, konqueror, konqueror, konsole, korganizer, kpackage, kppp, kscd, ksirc, ksnapshot, kuser, libaudiofile0, libogg0, libvorbis0a, libxml1, make, menu, myspell-nb, myspell-nn, openoffice.org, openoffice.org-help-en, pgpgpg, pppoeconf, rdesktop, tar, unifont, unzip, unzip-crypt, wine-doc, x-window-system-core, xfonts-100dpi-transcoded, xfonts-75dpi-transcoded, xfonts-base-transcoded, xmms, xmms-arts, xpdf, xprt, xterm, zip, zip-crypt, zlib1g
Suggests: gs-pdfencrypt, j2re1.3, kde-i18n-lv, kde-i18n-no, kde-i18n-nony, kpm, libvorbis0, openoffice.org-help-nb, openoffice.org-help-nn, openoffice.org-l10n-nb, openoffice.org-l10n-nn, xlibs-se, xmmsarts
Recommends: wine, wine-utils, winesetuptk
Description: DebianEdu standalone workstation packages.
 A metapackage containing dependencies for packages required on all
 small standalone workstation installations in the DebianEdu custom
 Debian distribution.

Package: education-standalone-extras
Architecture: all
Depends: artsbuilder, auctex, celestia, dia, drgenius, education-standalone, gcompris, geg, gimp-data-extras, gimp1.2, gnomemeeting, gnuplot, gperiodic, gperiodic, iamerican, ibritish, idanish, ifrench, ingerman, inorwegian, ispanish, kalzium, kate, kate-plugins, kbear, kchart, kdewallpapers, kfilereplace, kformula, kgeo, kghostview, kiconedit, kivio, klogic, kmid, kmplot, konq-plugins, konqueror, koshell, kpaint, kpaint, kpercentage, krecord, kruler, kscreensaver, kseg, kstars, ktouch, kugar, kview, kword, lacheck, lightspeed, lyx, ncftp, netpbm, noatun, noatun-plugins, noteedit, ogle-gui, postgresql-client, qcad, quanta, sane, smbclient, sodipodi, solfege, sql-ledger, tetex-base, tetex-bin, tetex-brev, tetex-doc, tetex-extra, ucblogo, wget, xine-ui, xmms-cdread, xplanet, xsane, yacas
Suggests: dbdesigner, ghostview, keuklid, kgraph, klearnspelling, klearnspelling, kmidi, kmidi, kmultiply, knorskverbs, opera, timidity-patches, xine-dvdnav
Recommends: mrproject | planner
Description: DebianEdu standalone workstation packages.
 A metapackage containing dependencies for packages required on all
 large standalone workstation installations in the DebianEdu custom
 Debian distribution.

Package: education-thin-client-server
Architecture: all
Depends: dhcp3-server, education-workstation, iptables, rdiff-backup, ssh, tftpd-hpa, webmin, webmin-core, webmin-dhcpd, xfs
Suggests: ltsp-core-i386, ltsp-doc, ltsp-kernel-2.4.19-i386, ltsp-kernel-pxe-2.4.19-i386, ltsp-local-apps-i386, ltsp-x-core-i386, ltsp-x-fonts-i386, ltsp-x-xserver-3dlabs-3.3.6-i386, ltsp-x-xserver-8514-3.3.6-i386, ltsp-x-xserver-agx-3.3.6-i386, ltsp-x-xserver-fbdev-3.3.6-i386, ltsp-x-xserver-i128-3.3.6-i386, ltsp-x-xserver-mach32-3.3.6-i386, ltsp-x-xserver-mach64-3.3.6-i386, ltsp-x-xserver-mach8-3.3.6-i386, ltsp-x-xserver-mono-3.3.6-i386, ltsp-x-xserver-p9000-3.3.6-i386, ltsp-x-xserver-s3-3.3.6-i386, ltsp-x-xserver-s3v-3.3.6-i386, ltsp-x-xserver-svga-3.3.6-i386, ltsp-x-xserver-vga16-3.3.6-i386, ltsp-x-xserver-w32-3.3.6-i386, netboot, webmin-ltsp
Description: DebianEdu networked thin client server packages.
 A metapackage containing dependencies for packages required on all
 networked thin client server installations in the DebianEdu custom Debian
 distribution.

Package: education-workstation
Architecture: all
