## debian-edu 0.803

=== debian/changelog ===
debian-edu (0.803) unstable; urgency=low

  * Petter Reinholdtsen
    - Change 'drgenius' in mathematics, standalone-extras and
      desktop-other to 'drgeo | drgenius', as the latter is
      superseeded by the former.  See bug #273271 for more info.
    - Change 'kgeo' in mathematics to 'kig | kgeo', as I believe the
      former is a good replacement for kgeo as it is available in
      sarge.
    - Change standalone, move mozilla-locale-zh-cn,
      mozilla-locale-gl-es, mozilla-locale-el, mozilla-locale-zh-tw,
      mozilla-locale-es-es, mozilla-locale-cy to suggests, as these
      packages are now missing in sarge.
    - Do not remove debian-edu-tasks.desc in the 'clean' target, to
      make sure the archive only is consulted if the tasks files are
      changed.  Make sure to not remove debian/control in the build
      target in debian/rules for the same reason. 
      Closes: #276896, #274745
  * Joey Hess
    - Add note to README documenting the need to manually update control
      file.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Oct 2004 22:32:05 -0400

debian-edu (0.802) unstable; urgency=low

  * Finn-Arne Johansen
    - Added new ltsp-4.1 packages from
      deb http://people.linuxlabs.no/ragnar ltsp-debs/
    - Fixed typo in mozilla package list keeping mozilla-locale-no-nb out
      (Closes: #275032)
    - Replaced tftpd-hpa with atftpd, since the later uses debconf
    - Replaced the testing with sarge (Closes: #274742)
    - Changed depends on grub to recommends, which should then be suggests
      when the task-generating is done (Closes: #273734)
  * Joey Hess
    - Fix Makefile.
    - Force build of debian/control as part of the package build.

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 16:23:28 -0400

debian-edu (0.801) unstable; urgency=low

  * Finn-Arne Johansen
    - Added the skolelinux local repository back to the package, to
      get the missing packages back. Should no longer keep the
      education tasks out of the sarge Repository
    - Added some packages back in (dmidecode, isag among others)
    - Removed mozilla-locale-eu, because it conflicts with
      mozilla-locale-es-es, bug reported against mozilla-locale-eu
      (Debian BTS # 269636)
    - Depend on "dhcp3-server | dhcp" instead of just dhcp (we need to
      use dhcp3-server)
    - Depend on "webmin-dhcpd3 | wembin-dhcpd" instead of just webmin-dhcpd
    - Added samba back in, as it now works (ldap cert. issue solved somehow)
  * Petter Reinholdtsen
    - Depend on 'localization-config | locale-config-skolelinux' instead
      of just locale-config-skolelinux.  The first one is the name of
      the package uploaded into Debian.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Sep 2004 15:46:41 +0200

debian-edu (0.800) unstable; urgency=low

  * Finn-Arne Johansen
    - Moved around some packages
    - Removed custom packages from skolelinux repository
    - Updated desktop-gnome
  * Joey Hess
    - Mark tasks that exist only to be dependencies of others as Leaf: false.
    - Add -t switch to gen-control, to set up a tasksel task desc file
      and some package lists.
    - New package education-tasks provides debian-edu tasks in a form usable
      by the new tasksel. This may eventually replace the old-style task
      packages.
    - Add -D to gen-control, to produce task packages with dependencies
      degraded to recommends, and use it.
    - Move some things to a Makefile to allow cleaner running by build cron
      jobs.
    - Make the task packages depend on education-tasks.
    - xdebconfigurator depends on discover, so remove the ored dependency
      from education-common, as that lead to difficulties if it didn't match
      xdebconfigurator's dependency.
    - Switch back to dhcp instead of dhcp3, until webmin-dhcpd works with it
      and/or bug #139873 is resolved.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:38:09 -0400

debian-edu (0.775) unstable; urgency=low

  * Rebuilt after some proxy got updated

 -- Finn-Arne Johansen <faj@bzz.no>  Thu,  1 Jul 2004 21:18:03 +0200

debian-edu (0.774) unstable; urgency=low

  * Rebuild after adding some old ltsp-packages into the sarge repository
    at developer.skolelinux.no

 -- Finn-Arne Johansen <faj@bzz.no>  Thu,  1 Jul 2004 19:28:04 +0200

debian-edu (0.773) unstable; urgency=low

  * Moved everything from workstation-extra into desktop-other for now,
    to make sure that we do not end up in the New-queue of Debian

 -- Finn-Arne Johansen <faj@bzz.no>  Tue, 29 Jun 2004 11:40:09 +0200

debian-edu (0.772) unstable; urgency=low

  * Did some cleaning to try to fit things on one CD
    Moved things from Workstation into workstation-extra

 -- Finn-Arne Johansen <faj@bzz.no>  Tue, 29 Jun 2004 00:11:46 +0200
